Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jul 2025 12:20:39 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusteatist nr 2511301/18600 
aadressile Saare maakond, Saaremaa vald, Tõlli küla, Raudtee 
(Väliskanalisatsioon) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusteatise haldusaktiga seatud tingimuste 
kontroll

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27461687>  (menetlus nr: 
501763), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (SANDER KASK) poole.